import { Component } from 'react';
import { SliderProps as NextSliderProps } from '@alifd/next/types/slider';
interface SliderProps extends NextSliderProps {
    dotsType?: 'dot' | 'line';
}
declare class Slider extends Component<SliderProps> {
    render(): JSX.Element;
}
declare const _default: typeof Slider;
export default _default;
